#wa-compimage-jcgf887t40w1ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z5om8cs128 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jcgf887t40w1ww {padding:30px 30px 30px 30px;}
#wa-compsubpage-jcgf887t8ydt4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jcgf887t8ydt4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jcgf887t8ydt4g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jcgf887t8ydtaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jcgf887t8ydtaw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jcgf887t8ydtaw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlh147d7hmv2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlh147d7hmv2g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlh147d7hmv2g>.wa-container-vspacer {height:0px;}
#wa-comptext-jcgf887t90hssg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlh7sk57fvmy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlh7sk57fvxjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5ozc0sx3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5p9c0sycg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5p9c0szlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5p9c0t07s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5p9c0t1go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5p9c0t234 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5p9c0t72o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5p9c0t7p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z5p9c0t8bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdliapc16grk4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdliapc16grk4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdliapc16grk4g>.wa-container-vspacer {height:0px;}
#wa-container-jdliapcn6gs1vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdliapcn6gs1vc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdliapcn6gs1vc>.wa-container-vspacer {height:0px;}
#wa-container-jdliapcv6grqao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdliapcv6grqao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdliapcv6grqao>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdliapcv6grqao {background-color:#3d3d3d;}
#wa-row-jcgf887t8o9tqo {margin:0px 0px;}
#wa-row-jcgf887t8o9tqo>div {padding: 0px 0px;}
#wa-row-jcgf887t8zb1k0>.wa-item-rowspacer {height:50px;}
#wa-row-jcgf887t8zb22o>.wa-item-rowspacer {height:50px;}
#wa-row-jcgf887ta55a9s {margin:0px 0px;}
#wa-row-jcgf887ta55a9s>div {padding: 0px 0px;}
#wa-row-jcgf887ta55bb4 {margin:0px 0px;}
#wa-row-jcgf887ta55bb4>div {padding: 0px 0px;}
#wa-row-jcgf887ta55fgg {margin:0px 0px;}
#wa-row-jcgf887ta55fgg>div {padding: 0px 0px;}
#wa-row-jcgf887ta55fls {margin:0px 0px;}
#wa-row-jcgf887ta55fls>div {padding: 0px 0px;}
#wa-row-jdlh147c6iza00 {margin:0px 0px;}
#wa-row-jdlh147c6iza00>div {padding: 0px 0px;}
#wa-row-jdlh7sk57kx4go {margin:0px 0px;}
#wa-row-jdlh7sk57kx4go>div {padding: 0px 0px;}
#wa-row-jdn0z5om5ieh34 {margin:0px 0px;}
#wa-row-jdn0z5om5ieh34>div {padding: 0px 0px;}
#wa-row-jdn0z5oz5iej5s {margin:0px 0px;}
#wa-row-jdn0z5oz5iej5s>div {padding: 0px 0px;}
#wa-row-jdn0z5p95ieghs {margin:0px 0px;}
#wa-row-jdn0z5p95ieghs>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iegsg {margin:0px 0px;}
#wa-row-jdn0z5p95iegsg>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehds {margin:0px 0px;}
#wa-row-jdn0z5p95iehds>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehj4 {margin:0px 0px;}
#wa-row-jdn0z5p95iehj4>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehts {margin:0px 0px;}
#wa-row-jdn0z5p95iehts>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iei4g {margin:0px 0px;}
#wa-row-jdn0z5p95iei4g>div {padding: 0px 0px;}
#wa-row-jdn0z5p95ieif4 {margin:0px 0px;}
#wa-row-jdn0z5p95ieif4>div {padding: 0px 0px;}
#wa-sub-container-jdliapcq6grh1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdliapcq6grh1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdliapcq6grh1c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdliapcr6gs13k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdliapcr6gs13k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdliapcr6gs13k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z5ombz2v4g] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z5ombz2v4g].navbar-nav li a, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z5ombz2v4g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z5ombz2v4g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z5ombz2v4g].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jcgf887t40w1ww {padding:0px 0px 0px 0px;}
#wa-row-jcgf887t8o9tqo {margin:0px 0px;}
#wa-row-jcgf887t8o9tqo>div {padding: 0px 0px;}
#wa-row-jcgf887ta55a9s {margin:0px 0px;}
#wa-row-jcgf887ta55a9s>div {padding: 0px 0px;}
#wa-row-jcgf887ta55bb4 {margin:0px 0px;}
#wa-row-jcgf887ta55bb4>div {padding: 0px 0px;}
#wa-row-jcgf887ta55fgg {margin:0px 0px;}
#wa-row-jcgf887ta55fgg>div {padding: 0px 0px;}
#wa-row-jcgf887ta55fls {margin:0px 0px;}
#wa-row-jcgf887ta55fls>div {padding: 0px 0px;}
#wa-row-jdlh147c6iza00 {margin:0px 0px;}
#wa-row-jdlh147c6iza00>div {padding: 0px 0px;}
#wa-row-jdlh7sk57kx4go {margin:0px 0px;}
#wa-row-jdlh7sk57kx4go>div {padding: 0px 0px;}
#wa-row-jdn0z5om5ieh34 {margin:0px 0px;}
#wa-row-jdn0z5om5ieh34>div {padding: 0px 0px;}
#wa-row-jdn0z5oz5iej5s {margin:0px 0px;}
#wa-row-jdn0z5oz5iej5s>div {padding: 0px 0px;}
#wa-row-jdn0z5p95ieghs {margin:0px 0px;}
#wa-row-jdn0z5p95ieghs>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iegsg {margin:0px 0px;}
#wa-row-jdn0z5p95iegsg>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehds {margin:0px 0px;}
#wa-row-jdn0z5p95iehds>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehj4 {margin:0px 0px;}
#wa-row-jdn0z5p95iehj4>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehts {margin:0px 0px;}
#wa-row-jdn0z5p95iehts>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iei4g {margin:0px 0px;}
#wa-row-jdn0z5p95iei4g>div {padding: 0px 0px;}
#wa-row-jdn0z5p95ieif4 {margin:0px 0px;}
#wa-row-jdn0z5p95ieif4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jcgf887t40w1ww {padding:0px 0px 0px 0px;}
#wa-row-jcgf887t8o9tqo {margin:0px 0px;}
#wa-row-jcgf887t8o9tqo>div {padding: 0px 0px;}
#wa-row-jcgf887ta55a9s {margin:0px 0px;}
#wa-row-jcgf887ta55a9s>div {padding: 0px 0px;}
#wa-row-jcgf887ta55bb4 {margin:0px 0px;}
#wa-row-jcgf887ta55bb4>div {padding: 0px 0px;}
#wa-row-jcgf887ta55fgg {margin:0px 0px;}
#wa-row-jcgf887ta55fgg>div {padding: 0px 0px;}
#wa-row-jcgf887ta55fls {margin:0px 0px;}
#wa-row-jcgf887ta55fls>div {padding: 0px 0px;}
#wa-row-jdlh147c6iza00 {margin:0px 0px;}
#wa-row-jdlh147c6iza00>div {padding: 0px 0px;}
#wa-row-jdlh7sk57kx4go {margin:0px 0px;}
#wa-row-jdlh7sk57kx4go>div {padding: 0px 0px;}
#wa-row-jdn0z5om5ieh34 {margin:0px 0px;}
#wa-row-jdn0z5om5ieh34>div {padding: 0px 0px;}
#wa-row-jdn0z5oz5iej5s {margin:0px 0px;}
#wa-row-jdn0z5oz5iej5s>div {padding: 0px 0px;}
#wa-row-jdn0z5p95ieghs {margin:0px 0px;}
#wa-row-jdn0z5p95ieghs>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iegsg {margin:0px 0px;}
#wa-row-jdn0z5p95iegsg>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehds {margin:0px 0px;}
#wa-row-jdn0z5p95iehds>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehj4 {margin:0px 0px;}
#wa-row-jdn0z5p95iehj4>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehts {margin:0px 0px;}
#wa-row-jdn0z5p95iehts>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iei4g {margin:0px 0px;}
#wa-row-jdn0z5p95iei4g>div {padding: 0px 0px;}
#wa-row-jdn0z5p95ieif4 {margin:0px 0px;}
#wa-row-jdn0z5p95ieif4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jcgf887t40w1ww {padding:0px 0px 0px 0px;}
#wa-row-jcgf887t8o9tqo {margin:0px 0px;}
#wa-row-jcgf887t8o9tqo>div {padding: 0px 0px;}
#wa-row-jcgf887ta55a9s {margin:0px 0px;}
#wa-row-jcgf887ta55a9s>div {padding: 0px 0px;}
#wa-row-jcgf887ta55bb4 {margin:0px 0px;}
#wa-row-jcgf887ta55bb4>div {padding: 0px 0px;}
#wa-row-jcgf887ta55fgg {margin:0px 0px;}
#wa-row-jcgf887ta55fgg>div {padding: 0px 0px;}
#wa-row-jcgf887ta55fls {margin:0px 0px;}
#wa-row-jcgf887ta55fls>div {padding: 0px 0px;}
#wa-row-jdlh147c6iza00 {margin:0px 0px;}
#wa-row-jdlh147c6iza00>div {padding: 0px 0px;}
#wa-row-jdlh7sk57kx4go {margin:0px 0px;}
#wa-row-jdlh7sk57kx4go>div {padding: 0px 0px;}
#wa-row-jdn0z5om5ieh34 {margin:0px 0px;}
#wa-row-jdn0z5om5ieh34>div {padding: 0px 0px;}
#wa-row-jdn0z5oz5iej5s {margin:0px 0px;}
#wa-row-jdn0z5oz5iej5s>div {padding: 0px 0px;}
#wa-row-jdn0z5p95ieghs {margin:0px 0px;}
#wa-row-jdn0z5p95ieghs>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iegsg {margin:0px 0px;}
#wa-row-jdn0z5p95iegsg>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehds {margin:0px 0px;}
#wa-row-jdn0z5p95iehds>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehj4 {margin:0px 0px;}
#wa-row-jdn0z5p95iehj4>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iehts {margin:0px 0px;}
#wa-row-jdn0z5p95iehts>div {padding: 0px 0px;}
#wa-row-jdn0z5p95iei4g {margin:0px 0px;}
#wa-row-jdn0z5p95iei4g>div {padding: 0px 0px;}
#wa-row-jdn0z5p95ieif4 {margin:0px 0px;}
#wa-row-jdn0z5p95ieif4>div {padding: 0px 0px;}
}
